td.img {
	padding: 1px;
	border: 1px solid #D7D7D7;
}

td.details { padding: 0 6 0 6; }

td.options { }

.textLarge { font-size: 14px; }

.bgLight { background-color: #efefef; }

.priceGreen { color: #839229; }

.priceProdPg { color: black; }

.saveRed { color: #CA0000; }
.instock { color: green; }

.breadcrumbs {
	font-weight: normal;
	color: #000000;
}

.breadcrumbs .clstype {
	font-weight: bold;
	color: black;
}

.linebreak { background-color: gray; }

.heading {
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
	/*color: #CC9900;*/
}

.content { padding: 10 20 10 20; }

a.adminMenu {
	color:navy;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

a.adminMenu:hover { color:#cc0000; }

select { font-size: 11px; }

h1 {
	font-size:16px;
	font-weight:normal;
}

h2 {
	font-size:13px;
	font-weight:bold;
}

th {
	font-size:11px;
	font-weight:bold;
	background-color:#efefef;
}

th a { text-decoration:underline }

.listingFromPrice {
	font-weight:bold;
}

div.feedbackSurvey {
	margin-bottom:4px;
	background-color:#EEF0E1;
	padding:2px;
}

div.withVerMargins {
	margin-top:10px;
	margin-bottom:10px;
}